::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  transition: all 0.5s;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: var(--secondary-color);
  border: 0px none transparent;
  transition: all 0.5s;
}
::-webkit-scrollbar-thumb:hover {
  opacity: 0.8;
  transition: 0.5s;
}
::-webkit-scrollbar-thumb:active {
  background: var(--secondary-color);
  transition: all 0.5s;
}
::-webkit-scrollbar-track {
  background: transparent;
  border: 0px none transparent;
  border-radius: 0px;
}
::-webkit-scrollbar-track:hover {
  background: transparent;
}
::-webkit-scrollbar-track:active {
  background: transparent;
}
::-webkit-scrollbar-corner {
  background: transparent;
}
